.form-control:focus {
    box-shadow: none;
  }
  
  .form-control-underlined {
    border-width: 0;
    border-bottom-width: 1px;
    border-radius: 0;
    padding-left: 0;
  }
  .form-control::placeholder {
    font-size: 0.95rem;
    color: #aaa;
    font-style: italic;
  }


  .fit-image{
    width: 100%;
    object-fit: cover;
    height: 300px; /* only if you want fixed height */
    }